## umbrello 24.05.1-0xneon+22.04+jammy+release+build38+11.0trisquel1

=== debian/changelog ===
umbrello (4:24.05.1-0xneon+22.04+jammy+release+build38+11.0trisquel1) aramo-backports; urgency=medium

  * Backport latest release from kde neon archive.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 24 Jun 2024 08:42:52 +0000

umbrello (4:24.05.1-0xneon+22.04+jammy+release+build38) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Jun 2024 09:33:50 +0000

umbrello (4:24.05.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Jun 2024 13:12:30 +0000
