## umbrello 24.08.2

=== debian/changelog ===
umbrello (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental, remaining changes:
    - Kubuntuify.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 01 Nov 2024 14:41:56 -0500

umbrello (4:24.08.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Switch to declarative KF5 debhelper build sequence.
  * Switch away from transitional pkg-config build dependency.
  * Drop condition for failing tests on some architectures: mipsel is
    gone and tests passed in the last build on powerpc.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 18 Oct 2024 09:28:29 +0200

umbrello (4:23.08.2-1) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (23.08.2).

  [ Scarlett Moore ]
  * Remove override no longer needed. File doesn't exist.
  * Refresh copyright.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Oct 2023 08:13:56 -0700
