## umbrello 24.08.2-0zneon+24.04+noble+release+build15trisquel1

=== debian/changelog ===
umbrello (4:24.08.2-0zneon+24.04+noble+release+build15trisquel1) ecne-backports; urgency=medium

  * Backport latest release from kde neon archive.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Oct 2024 00:42:51 +0000

umbrello (4:24.08.2-0zneon+24.04+noble+release+build15) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Oct 2024 09:09:50 +0000

umbrello (4:24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 22:48:11 +0000

umbrello (4:24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 09:20:25 +0000

umbrello (4:24.05.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Jun 2024 13:12:30 +0000
