=== debian/control ===
--- 
+++ 
@@ -9,11 +9,9 @@
                debhelper (>= 9),
                doxygen,
                extra-cmake-modules (>= 1.1.0~),
-               kdevelop-pg-qt,
-               kdevelop-dev,
                kinit-dev,
                libboost-dev (>= 1.33.1),
-               libclang-14-dev,
+               libclang-dev,
                libgrantlee5-dev,
                libkf5archive-dev,
                libkf5auth-dev,
@@ -38,7 +36,7 @@
                libqt5webkit5-dev (>= 5.2.0~),
                libxml2-dev,
                libxslt1-dev,
-               llvm-13-dev,
+               llvm-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qhelpgenerator-qt5,
