## umbrello 24.11.80

=== debian/changelog ===
umbrello (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 24 Nov 2024 13:20:21 +0000
