## umbrello 24.12.0

=== debian/changelog ===
umbrello (4:24.12.0-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Drop unused Build-Depends. (Closes: #1099139)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 01 Mar 2025 23:58:24 +0100

umbrello (4:24.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary Build-Depends: libqt5webkit5-dev. (Closes: #1093864)

 -- Bastian Germann <bage@debian.org>  Thu, 30 Jan 2025 16:45:10 +0100

umbrello (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 22:16:08 +0100
