=== debian/changelog ===
umbrello (4:24.12.3-0ubuntu2) plucky; urgency=medium

  * Merge changes from Debian up to 4:24.12.0-2. (LP: #2102238)
    Fixes building without libqt5webkit5-dev now removed in Debian and Ubuntu.
  * Remaining changes in Ubuntu:
    - New upstream release (24.12.3)
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Mar 2025 18:37:24 +0000

umbrello (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:52:41 +0000
