=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.16.0~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf5,
+               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 5.2.0~),
                gettext,
                libkf5archive-dev,
@@ -18,17 +18,11 @@
                libkf5doctools-dev,
                libkf5i18n-dev,
                libkf5iconthemes-dev,
-               libkf5itemmodels-dev,
-               libkf5kcmutils-dev,
-               libkf5kdelibs4support-dev,
                libkf5kio-dev,
                libkf5texteditor-dev,
-               libkf5threadweaver-dev,
                libkf5widgetsaddons-dev,
-               libkf5windowsystem-dev,
                libkf5xmlgui-dev,
                libqt5svg5-dev (>= 5.2.0~),
-               libqt5webkit5-dev (>= 5.2.0~),
                libxml2-dev,
                libxslt1-dev,
                pkgconf,
