## umbrello 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,16 +7,13 @@
 endif()
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
-
-set(UMBRELLO_VERSION_MAJOR "2")
-set(UMBRELLO_VERSION_MINOR "39")
-if (RELEASE_SERVICE_VERSION_MICRO GREATER_EQUAL 70)
-    math(EXPR UMBRELLO_VERSION_MINOR "${UMBRELLO_VERSION_MINOR}-1")
-endif()
-
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
+
+set(UMBRELLO_VERSION_MAJOR ${RELEASE_SERVICE_VERSION_MAJOR})
+set(UMBRELLO_VERSION_MINOR ${RELEASE_SERVICE_VERSION_MINOR})
+set(UMBRELLO_VERSION_MICRO ${RELEASE_SERVICE_VERSION_MICRO})
 set(UMBRELLO_VERSION_PATCH ${RELEASE_SERVICE_VERSION_MICRO})
 
 option(BUILD_APIDOC "Create api documentation" ON)
@@ -175,7 +172,6 @@
 add_definitions(-DUMBRELLO_VERSION_STRING="${UMBRELLO_VERSION_STRING}")
 add_definitions(-DAPPLICATIONS_VERSION_STRING="${APPLICATIONS_VERSION_STRING}")
 
-message(STATUS "Using automoc4 version ${AUTOMOC4_VERSION}")
 message(STATUS "Using cmake version ${CMAKE_VERSION}")
 
 find_package(LibXslt)
