=== debian/changelog ===
umbrello (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.
  * New upstream release (25.04.1).
    - Fix showing white diagram background on KDE desktop setup with dark
    theme. (kde#502898)
  * New upstream release (25.04.2).
    - Fix 'Creating a new document after adding two diagrams segfaults'.
    (kde#504940)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Jun 2025 23:41:20 +0200
