## umbrello 25.04.3-0zneon+24.04+noble+release+build28trisquel1

=== debian/changelog ===
umbrello (4:25.04.3-0zneon+24.04+noble+release+build28trisquel1) ecne-backports; urgency=medium

  * Backport latest release from kde neon archive.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Jul 2025 12:47:01 +0000
