## umbrello 25.08.0-0zneon+24.04+noble+release+build29trisquel1

=== debian/changelog ===
umbrello (4:25.08.0-0zneon+24.04+noble+release+build29trisquel1) ecne-backports; urgency=medium

  * Backport latest release from kde neon archive.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 17 Aug 2025 06:46:52 +0000
